package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月18日 上午10:25:52 
 * 类说明 
 */
public class CourseApiReq extends BaseRequest{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 课程推荐标签   --1热门好课、2限时免费、3新课上线
     */
	@ApiModelProperty(name = "type", value = "课程标签", required = true)
	private Integer  type;

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}
	
	
	
}
